{% extends "consensus_base/base_dashboard_alt2.html" %}
{% load i18n %}
{% load sekizai_tags %}
{% load consensus %}
{% block title %}Consensus - Polls{% endblock %}

{% block main-h1 %}
{% trans 'Poll:' %} {{ poll.title }}
- [<a href="{% url 'consensus_base:poll' poll.slug %}">{% trans 'view' %}</a>]
- [<a href="{% url 'consensus_base:poll_edit' poll.slug %}">{% trans 'edit' %}</a>]
- [<a href="{% url 'consensus_base:poll_edit' poll.slug %}">{% trans 'settings' %}</a>]
{% endblock main-h1 %}

{% block main %}

<div>
<h3>Please, confirm the "{{ poll.title }}" poll deletion action:</h3>
<form method="post">
    {% csrf_token %}
    <button type="submit" class="btn btn-danger">Delete</button>
</form>
</div>
<div>
{% endblock main %}
</div>
